【ボタン】HOME 【ボタン】ソリューション 【ボタン】製品情報 【ボタン】イベント 【ボタン】ニュース 【ボタン】ケーススタディ 【ボタン】企業情報 【ボタン】パートナー
spacer.gif spacer.gif spacer.gif
【タイトル】製品紹介
spacer.gif
spacer.gif spacer.gif spacer.gif spacer.gif spacer.gif
 

システム要件

●  IPLocks V6.9.04サポートマトリックス
対応OS:
 ・Red Hat Enterprise Linux 5 - 6
 ・Windows Server 2008 - 2012R2
監視対象データベース:
 ・DB2/UDB v9.1 - v11.1
 ・Oracle 9iR2 - 12cR2
 ・MS SQL Server 2000 - 2016SP1
 ・Teradata V2R6 / 13.0
 ・PostgreSQL 9.0 - 9.6
内部データベース:
 ・PostgreSQL v9.3.5
 ・Oracle10gR2 / Oracle11gR1 / Oracle11gR2 / Oracle12c
 ・DB2 v9.7 / DB2 v10.5
ブラウザー(管理コンソールへのアクセスに使用):
 ・Internet Explorer 9 - 11
●  IPLocks V6.9.04 Windows版/Linux版
ハードウェア環境:
 ・Intel Xeon(またはそれ以上)プロセッサー
メモリ:
 ・最低:1GB、推奨値:4GB以上
ディスク空き容量:
 ・最低:2.5GB(インストールのみ)、推奨値:100GB以上